body{margin:0;padding:0;background:#f9f9f7 url('http://r.historyorb.com/a1.gif') repeat-x;}
p,td,#main_text,.text{line-height:20px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;margin-top:1em;margin-bottom:1em;}
a:link,a:visited,a:active{color:blue;text-decoration:none;}
a:hover{text-decoration:underline;color:#db1500;}
h1{margin:0;padding:2px 0 0 8px;font-family:"Times New Roman",Times,serif;font-size:28px;font-weight:100;color:#db1500;}
h2{margin:10px 0 0 0;font-size:24px;font-weight:100;font-family:"Times New Roman",Times,serif;color:#db1500;}
h3{margin:0;font-size:20px;font-weight:100;font-family:"Times New Roman",Times,serif;color:#db1500;}
h4{color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;margin:0;padding-left:10px;}
ul{font-family:Verdana,Arial,Helvetica,sans-serif;}
form{margin:0;padding:0;}
#wrapper{width:1002px;padding:0;margin-left:auto;margin-right:auto;}
#page{width:964px;margin-left:auto;margin-right:auto;padding:0;background:#fff;border:1px solid #333;}
#header{position:relative;width:964px;height:100px;background-image:url(http://r.historyorb.com/header100.gif);}
#header_link{position:absolute;top:28px;left:5px;width:310px;height:65px;background-color:transparent;text-indent:-9999px;}
#header_cse{position:absolute;top:40px;left:480px;width:470px;height:50px;background-color:transparent;}
#menubox{background-image:url(http://r.historyorb.com/menu_bg.gif);height:29px;width:964px;}
#menu{float:left;height:29px;text-align:center;width:960px;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu li{display:inline;}
#menu a{color:#fff;display:block;float:left;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:29px;padding-left:18px;padding-right:18px;text-align:center;text-decoration:none;}
#menu a:hover{background-color:#748a95;}
.active a{background-color:#748a95;}
#submenu{background-color:#748a95;height:27px;width:964px;}
#submenu ul{list-style:none;margin:0;padding:0;}
#submenu li{display:inline;}
#submenu a{color:#fff;display:block;float:left;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:27px;padding-left:18px;padding-right:18px;text-decoration:none;}
#submenu a:hover{background-image:url(http://r.historyorb.com/menu_bg.gif);}
#submenu .active {background:url(http://r.historyorb.com/menu_bg.gif) repeat-x;}
#breadcrumbs{padding-top:5px;padding-bottom:5px;padding-left:22px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
#by_line{width:450px;font-size:14px;font-weight:bold;font-family:"Times New Roman",Times,serif;padding:4px 0 0 11px;margin:0;}
#content{width:636px;float:left;background:#fff;border-right:1px solid #ccc;padding:0 10px 0 0;}
#content_no_border{width:800px;float:left;background:#fff;padding:0 10px 0 0;}
#main_text{padding-left:22px;}
#category{margin-left:10px;margin-top:5px;padding-left:10px;padding-top:15px;width:300px;clear:both;float:left;background:url(http://r.historyorb.com/text_bg.gif) repeat-x;}
#category p,#category_right p{padding-top:10px;}
.category_2_col{clear:both;margin:10px 0 10px;padding:0 0 0 20px;}
#category_right{padding-left:15px;padding-top:15px;margin-top:5px;width:300px;float:left;}
.subtitle a,.subtitle a:visited{color:#db1500;text-decoration:none;}
.subtitle a:hover,.subtitle_center a:hover{text-decoration:underline;}
#sidebar{width:295px;float:right;background:#fff;padding:0 15px 0 0;clear:right;}
#sidebar h3{margin:0 0 5px 0;text-align:center;}
#sidebar_headings{background:none;margin:0;padding:0;}
.sidebar_textbox{width:200px;border:1px solid #ccc;margin-left:auto;margin-right:auto;padding:5px;background:#fff url('http://r.historyorb.com/text_bg.gif') repeat-x;}
#sideimg{width:285px;height:200px;float:right;margin-top:30px;border:0;}
#footer{clear:both;width:964px;height:227px;margin:0;padding:0;background-image:url(http://r.historyorb.com/footer_bg_227.gif);}
.footermenu{width:167px;height:192px;float:left;color:#fff;font-size:11px;padding:8px 0 0 7px;}
.footermenu2{width:157px;height:192px;float:left;color:#fff;font-size:11px;padding:8px 0 0 7px;}
.footermenu3{width:140px;height:192px;float:left;color:#fff;font-size:11px;padding:8px 0 0 7px;}
.footermenu ul,.footermenu2 ul,.footermenu3 ul{margin:0;padding:0;padding-left:10px;}
.footermenu li,.footermenu2 li,.footermenu3 li{list-style:none;padding-top:5px;}
.footermenu a,.footermenu a:visited,.footermenu2 a,.footermenu2 a:visited,.footermenu3 a,.footermenu3 a:visited{color:#fff;line-height:12px;text-decoration:none;}
.footermenu a:hover,.footermenu2 a:hover,.footermenu3 a:hover,.footer_copy a:hover{text-decoration:underline;}
.footer_line{width:1px;height:153px;font-size:1px;float:right;background:url(http://r.historyorb.com/footer_line.gif);margin-top:10px;}
.footer_copy p{margin-right:7px;height:20px;color:#fff;font-size:10px;text-align:right;font-style:italic}
.footer_copy a,.footer_copy a:visited{color:#fff;}
#ad_top{text-align:center;padding:5px 0 5px 0;}
#ad_calendar,#ad_calendar2{float:right;padding:0 5px 10px 10px;margin-top:15px;clear:right;}
#ad_people{float:right;padding:10px 0 10px 10px;margin:0;clear:right;}
#ad_square{float:right;padding:0 5px 10px 10px;margin:0;}
#ad_square_today{float:right;padding:8px 1px 8px 10px;margin:0;clear:both;}
#ad_square_category{float:right;padding:0 0 10px 0;margin:0;}
#ad_square_search{float:right;padding:0 5px 10px 10px;margin-top:30px;}
#ad_banner{clear:both;text-align:center;padding-top:3x;}
.pagination{padding:3px;margin:3px 3px 15px 3px;text-align:center;}
.pagination a{border:1px solid #ccc;margin-right:1px;padding:4px 6px;text-decoration:none;font-weight:bold;color:#486c7f;}
.pagination a:hover,.pagination a:active{background-color:#486c7f;color:#fff;}
.pagination span.current{margin-right:1px;padding:4px 6px;font-weight:bold;color:#000;}
.calendar{float:right;padding:3px;margin:3px;text-align:center;}
.calendar_idx{padding:3px;margin:3px;text-align:center;}
.calendar table,.calendar_idx table{border:thin #ccc solid;background:#fff url('http://r.historyorb.com/text_bg.gif') repeat-x;}
.calendar hr,.calendar_idx hr{color:#ccc;}
.calendar p,.calendar_idx p{padding:0;text-decoration:none;color:#aaa;}
.calendar a,.calendar_idx a,span.nolink{padding:3px 5px 3px 5px;margin-right:1px;text-decoration:none;color:#000;}
.calendar a:hover,.calendar a:active,.calendar_idx a:hover,.calendar_idx a:active{padding:3px 4px 3px 4px;margin-right:1px;border:1px solid #ccc;text-decoration:underline;color:blue;}
.calendar span.current,.calendar_idx span.current{padding:3px 4px 3px 4px;margin-right:2px;border:1px solid #ccc;background-color:#fff;font-weight:bold;}
.spacer{clear:both;margin-top:15px;}
.float_left{float:left;clear:both;padding-right:10px;}
.float_right{float:right;clear:both;padding:0 5px 10px 10px;margin:0;}
#search_header{float:left;width:536px;margin:10px 0 5px 50px;text-align:center;}
#search_horizontal{width:594px;clear:both;text-align:center;border:1px solid #ccc;margin:0 0 10px 25px;background:#fff url('http://r.historyorb.com/text_bg.gif') repeat-x;}
#column1{margin-left:10px;margin-top:5px;padding-left:10px;padding-top:15px;width:190px;float:left;}
#column2{padding-left:15px;padding-top:5px;width:190px;float:left;}
#column3{padding-left:15px;padding-top:5px;width:190px;float:left;}
#column1 p,#column2 p,#column3{padding-top:10px;}
#two_column1{margin:15px 10px 15px 22px;width:240px;float:left;}
#two_column2{margin:15px 10px 15px 10px;width:240px;float:left;}
#two_col1{margin:15px 10px 15px 22px;width:280px;float:left;}
#two_col2{margin:15px 10px 15px 10px;width:280px;float:left;}
.picture{width:192px;border:1px solid #CCCCCC;text-align:center;padding:1px;clear:both;} 
.picture_200{width:212px;border:1px solid #CCCCCC;text-align:center;padding:1px;} 
.event_image{width:612px;text-align:center;padding:1px;clear:both;float:left;} 
.event_spacer{clear:both;margin-bottom:7px;}
.picture img,.picture_200 img,.event_image img{margin-top:5px;margin-left:auto;margin-right:auto;display:block;} 
.right{margin:5px 0px 5px 5px;float:right;}
.box{float:left;width:150px;text-align:center;font-weight:bold;}
.boxrow{overflow:hidden;margin-top:0.5em;}
.boxverbose{float:left;width:150px;text-align:center;}
#pcolumn1{padding-left:5px;padding-top:5px;width:193px;float:left;}
#pcolumn2{padding-left:15px;padding-top:5px;width:193px;float:left;}
#pcolumn3{padding-left:15px;padding-top:5px;width:193px;float:left;}
#famous_wrapper{clear:both;display:block;margin-top:5px;}
#share_this{width:135px;margin:0 auto;}
.left_box{float:left;}
.right_box{float:right;}
.center_btn{margin-left:auto;margin-right:auto;width:150px;height:38px;}
.sc-btn,.sc-btn:link,.sc-btn:visited  {
  display: inline-block;
  position: relative;
  margin: 0 .25em .5em 0;
  padding: 0;
  color: #fff;
  font-family: "Helvetica Neue", "Helvetica", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
  text-shadow: rgba(0, 0, 0, 0.3) 0px -0.1em 0px;
  border: 0;
  border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -ms-border-radius: 0.4em;
  -o-border-radius: 0.4em;
  background-color: #1a1a1a;
  background-image: -webkit-linear-gradient(top, #595959, #1a1a1a 100%);
  background-image: -moz-linear-gradient(top, #595959, #1a1a1a);
  background-image: -ms-linear-gradient(top, #595959, #1a1a1a);
  background-image: -o-linear-gradient(top, #595959, #1a1a1a);
  background-image: linear-gradient(top, #595959, #1a1a1a);
  box-shadow: inset rgba(0, 0, 0, 0.1) 0px -0.15em 0px, inset rgba(255, 255, 255, 0.2) 0px 0.15em 0px, rgba(0, 0, 0, 0.3) 0px 0.1em 0.3em;
  text-align: center;
  background-repeat: no-repeat;
  -webkit-transition: background-position .1s ease-in-out;
  -webkit-appearance: none;
  cursor: pointer;
  overflow: hidden; }
  .sc-btn:hover {
    color: #fff; }
  .sc-btn:active {
    box-shadow: rgba(255, 255, 255, 0.2) 0 0.1em 0, inset rgba(0, 0, 0, 0.3) 0px 0.25em 1em; }

.sc-icon, .sc-text {
  display: block;
  font-size: 1.15em;
  float: left; }
  
input[type=submit] {
  display: block;
  font-weight: 400;
  font-size: 1.15em; }

.sc-icon {
  margin: 0 -.4em 0 0;
  padding: 0.6em .8em .5em;
  border-right: rgba(255, 255, 255, 0.1) 0.1em solid;
  box-shadow: inset rgba(0, 0, 0, 0.1) -0.1em 0px 0px; }

.sc-text, input[type=submit] {
  padding: .95em 1em .85em 1em;
  text-align: center; }

svg {
  width: 1.8em;
  height: 1.8em;
  fill: #fff; }

.sc-block {
  display: block; }
  
.sc--small {
  font-size: 8px; }
  
.sc--tiny {
  font-size: 9px; }
  .sc--tiny .sc-text {
    padding: .85em .75em .5em .75em;
    text-shadow: rgba(0, 0, 0, 0.3) 0px -1px 0px; }
  .sc--tiny .sc-icon {
    padding: .5em .75em .5em .75em;
    border-right: rgba(255, 255, 255, 0.1) 1px solid;
    box-shadow: inset rgba(0, 0, 0, 0.1) -1px 0px 0px; }
  
.sc--short .sc-icon {
  padding: 0.4em .9em .35em; }
.sc--short .sc-text {
  padding: .75em 1em .75em 1em; }
  
.sc--flat {
  box-shadow: none;
  background-image: none !important; }
  .sc--flat .sc-icon {
    border-color: transparent; }
  .sc--flat:active {
    box-shadow: inset rgba(0, 0, 0, 0.3) 0px 0.15em 0.25em; }
	
.sc--facebook,.sc--facebook:link,.sc--facebook:visited {
  background-color: #33477a;
  background-image: -webkit-linear-gradient(top, #5975ba, #33477a 100%);
  background-image: -moz-linear-gradient(top, #5975ba, #33477a);
  background-image: -ms-linear-gradient(top, #5975ba, #33477a);
  background-image: -o-linear-gradient(top, #5975ba, #33477a);
  background-image: linear-gradient(top, #5975ba, #33477a); }
  .sc--facebook:hover {
    background-color: #304373;
    background-image: -webkit-linear-gradient(top, #6b84c1, #304373 90%);
    background-image: -moz-linear-gradient(top, #6b84c1, #304373);
    background-image: -ms-linear-gradient(top, #6b84c1, #304373);
    background-image: -o-linear-gradient(top, #6b84c1, #304373);
    background-image: linear-gradient(top, #6b84c1, #304373);
    background-color: #4560a5; }
  .sc--facebook:active {
    background-color: #33477a;
    background-image: -webkit-linear-gradient(top, #4a66b0, #33477a 100%);
    background-image: -moz-linear-gradient(top, #4a66b0, #33477a);
    background-image: -ms-linear-gradient(top, #4a66b0, #33477a);
    background-image: -o-linear-gradient(top, #4a66b0, #33477a);
    background-image: linear-gradient(top, #4a66b0, #33477a); }
	
.sc--twitter,.sc--twitter:link,.sc--twitter:visited {
  background-color: #108ac1;
  background-image: -webkit-linear-gradient(top, #47bbf0, #108ac1 100%);
  background-image: -moz-linear-gradient(top, #47bbf0, #108ac1);
  background-image: -ms-linear-gradient(top, #47bbf0, #108ac1);
  background-image: -o-linear-gradient(top, #47bbf0, #108ac1);
  background-image: linear-gradient(top, #47bbf0, #108ac1); }
  .sc--twitter:hover {
    background-color: #0f83b8;
    background-image: -webkit-linear-gradient(top, #76cdf4, #0f83b8 90%);
    background-image: -moz-linear-gradient(top, #76cdf4, #0f83b8);
    background-image: -ms-linear-gradient(top, #76cdf4, #0f83b8);
    background-image: -o-linear-gradient(top, #76cdf4, #0f83b8);
    background-image: linear-gradient(top, #76cdf4, #0f83b8);
    background-color: #21aded; }
  .sc--twitter:active {
    background-color: #108ac1;
    background-image: -webkit-linear-gradient(top, #30b3ee, #108ac1 100%);
    background-image: -moz-linear-gradient(top, #30b3ee, #108ac1);
    background-image: -ms-linear-gradient(top, #30b3ee, #108ac1);
    background-image: -o-linear-gradient(top, #30b3ee, #108ac1);
    background-image: linear-gradient(top, #30b3ee, #108ac1); }

.sc--red,.sc--red:link,.sc--red:visited  {
  background-color: #901919;
  background-image: -webkit-linear-gradient(top, #dc3333, #901919 100%);
  background-image: -moz-linear-gradient(top, #dc3333, #901919);
  background-image: -ms-linear-gradient(top, #dc3333, #901919);
  background-image: -o-linear-gradient(top, #dc3333, #901919);
  background-image: linear-gradient(top, #dc3333, #901919); }
  .sc--red:hover {
    background-color: #881717;
    background-image: -webkit-linear-gradient(top, #e04949, #881717 90%);
    background-image: -moz-linear-gradient(top, #e04949, #881717);
    background-image: -ms-linear-gradient(top, #e04949, #881717);
    background-image: -o-linear-gradient(top, #e04949, #881717);
    background-image: linear-gradient(top, #e04949, #881717);
    background-color: #c52121; }
  .sc--red:active {
    background-color: #901919;
    background-image: -webkit-linear-gradient(top, #d22424, #901919 100%);
    background-image: -moz-linear-gradient(top, #d22424, #901919);
    background-image: -ms-linear-gradient(top, #d22424, #901919);
    background-image: -o-linear-gradient(top, #d22424, #901919);
    background-image: linear-gradient(top, #d22424, #901919); }

.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .2em 0 .2em;
    line-height: 1.5;
}

.cf:before, .cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}

/* Form wrapper styling */
.form-wrapper {
    width: 470px;
}
/* Form text input */
.form-wrapper input {
    width: 350px;
    height: 20px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #fff;
    border-radius: 3px 0 0 3px;      
}
.form-wrapper input:focus {
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 110px;
    font: bold 20px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    background: #0073ea;
}  
.form-wrapper button:hover{     
    background: #008cea;
} 
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #008cea;
    outline: 0;   
}
.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #0073ea transparent;
    top: 12px;
    left: -6px;
}
.form-wrapper button:hover:before{
    border-right-color: #008cea;
}
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #008cea;
}
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}
.date-wrapper{
	text-align: center;
}
.date-wrapper input, .date-wrapper select{
	margin: 9px auto;
	display: block;
	font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma'; 
	width: 120px;
	height: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.subtitle2 {margin:0;font-size:23px;font-weight:100;font-family:"Times New Roman",Times,serif;color:#db1500;}
.subtitle2 a,.subtitle a:visited{color:#db1500;text-decoration:none;}
.subtitle2 a:hover,.subtitle_center a:hover{text-decoration:underline;}
.search-wrapper p{
	font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma'; 
}
.search-wrapper input, .search-wrapper select{
	display: inline-block;
	font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma'; 
	height: 25px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}